
/* Carrito */

.cart-block--contents {
  display: inline;
  position: fixed;
  overflow: visible;
  z-index: 300;
  bottom: 0;
  width: 100%;
  left: 0;
  background: rgba(0,0,0,0.8);
  margin-top: 15%;
}

.cart-block--contents tr td, 
.cart-block--contents tr th {
	color: white;
	border: none;
}

.cart-block--summary,
.cart-block--contents #edit-actions {
	display: none;
}


.cart-block--contents__links {
	display: none;
}

.cart-block--contents .view-footer {
	float: right;
	margin: 0 10% 0 10%;
	font-weight: bold;
	padding: 0 0 1% 0;
}

.cart-block--contents .view-footer a:link,
.cart-block--contents .view-footer a:visited {
	color: #0072b6;
	text-decoration: underline;
	color: white;
	font-size: 120%;
}



/*.cart-block--contents__links a:hover {
	color: #0090e4;
	text-decoration: underline;
}*/


/* Imagen presentación */

.matricula .field--name-field-image,
#block-fondologo .field--name-body {
	margin-left: -10% !important;
	width: 118.8% !important;
	margin-right: -11.5%;
	margin-bottom: 5%;
	margin-top: -15%;
	clear: both; 
	background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	background-image: url('/sites/default/files/2019-06/fondol.jpg');
}

.matricula .field--name-field-image IMG,
#block-fondologo IMG {
	opacity: 0;
}

/* Breadcrumb matricula */

.checkout-progress {
	border-bottom: solid 1px #c0c0c0;
	margin: 0 0 4% 0;
	font-size: 105%;
	color: #040021;
}

/* Botones "hacer matrícula" */

.cart #edit-actions {
	text-align: right;
}

/*Formulario */

#payment-information-wrapper .form-radios .form-item,
#payment-information-wrapper .js-form-type-checkbox
 {
	float: left;
	margin: 0 4% 0 0;
}

#payment-information-wrapper .form-item .description {
	clear: both;
}

#edit-payment-information-billing-information-field-tipo-de-documento--wrapper label.option, #edit-payment-information-billing-information-field-perfil-profesional-wrapper > label:nth-child(2) {
	font-weight: bold;
}


/* Pagar */

#edit-payment-information-billing-information-field-pagar-wrapper {
	display: none;
}

/* Resumen formulario */

.layout-region-checkout-main .form-item {
	border-style: solid 1px !important;
	border-color: #ccc !important;
}

/* Personal */

.Datosp {
	margin: 0 10% 0 10%;
}



/* Aceptar términos */ 

#edit-payment-information-billing-information-field-politica-privacidad-wrapper label.js-form-required:nth-child(2),
.js-form-item-payment-information-billing-information-field-acepto-normativa-value > label:nth-child(2) {
	font-size: 115%;
	font-weight: bold;
	text-decoration: underline;
}

/* Matrícula completa */

.checkout-complete {
	text-align: center;
    font-size: 230%;
	color: #3b3b3b;
}

/* Administrador matrícula */

#block-fondoblanco {
	width: 100%;
	height: 100%;
	position: fixed;
	background: white;
	top: 0;
	left: 0;
}

.field--name-state {
	margin-bottom: 2%;
}

.order-total-line__subtotal {
	margin-top: 2%;
}

/* Administrador */

.tabla-matriculas-admin .field__label {
	float: left;
	margin: 0 5px 0 0;
}

.tabla-matriculas-admin .field--name-field-politica-privacidad,
.tabla-matriculas-admin .field--name-field-acepto-normativa  {
	display: none;
}

.tabla-matriculas-admin .js-form-item {
	border: none !important;
}

@media screen and (max-width: 780px) {
	
	.matricula .field--name-field-image {
	height: 700px;
	margin-left: -15.2% !important;
	margin-top: -190px;
	width: 130.4% !important;	
	}


}